.site-header{

    position:fixed;
    top:0;
    left:0;

    width:100%;

    z-index:1000;

    background:var(--clr-bg);

    padding:24px 0;

    transition:.3s ease;

}

.site-header .container{

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.logo{

    text-decoration:none;

    color:var(--clr-text);

    font-family:var(--font-heading);

    font-size:2rem;

}

.nav-menu{

    display:flex;

    gap:48px;

    list-style:none;

}

.nav-menu a{

    text-decoration:none;

    color:var(--clr-text);

    font-weight:500;

    transition:.25s;

}

.nav-menu a:hover{

    opacity:.6;

}

.phone-button{

    width:56px;
    height:56px;

    border-radius:50%;

    background:#F15A24;

    color:white;

    display:flex;

    justify-content:center;

    align-items:center;

    text-decoration:none;

    font-size:1.5rem;

    transition:.3s;

}

.phone-button:hover{

    transform:scale(1.08) rotate(12deg);

}